Subject: [i2rs] Security Considerations interim draft posted

From: "Susan Hares" <[email-masked]>
Date: Tue, 17 Jun 2014 13:12:45 -0400

The WG adoption call by the chairs for the Security Considerations draft
surprised the security discussion group that had been working on it. The
reason for the large author list is this document is the product of this
security discussion group.  This discussion group had been working on a
revision in the works to the very drafty -00.txt.  The chairs action spurred
this slow moving discussion group to action.  This revision provides the WG
with an updated version of the draft, but the discussion group does not feel
this version is ready for WG adoption.  The coauthors on the draft are still
debating some of the text.   My co-authors represent the appreciate your
comments, and will try to incorporate these comments in the next version
coming out next Monday 6/24/14.

http://www.ietf.org/internet-drafts/draft-hares-i2rs-security-01.txt

Sue Hares